Categories
How To? Knowledge Sharing

CVE-2022–0185: What is it, how to identify, and it’s impact on Kubernetes Workloads

Researchers Jamie Hill-Daniel and William Liu discovered & disclosed a vulnerability in Linux Kernel.

It’s assigned a CVE ID of CVE-2022-0185. And is rated as High Severity. This got introduced to Linux Kernel as part of version 5.1-rc1 in March 2019, almost 3 years ago.